Subject: hpff-interpret: GLOBAL_TO_LOCAL (fwd)

From: <[email-masked]> (Henry Zongaro)
Date: Fri, 27 Oct 1995 10:02:28 -0400 (EDT)

---------------------------------------------------------------------------
[email-masked] is a mailing list for corrections,
clarifications, and interpretations related to High Performance Fortran.
Instructions for adding or deleting yourself from this list appear at the
bottom of this message.
---------------------------------------------------------------------------

Hi,

     I sent this out a few days ago, but I never saw it reflected so I thought
I'd send it out again.  Sorry if this is a duplicate for anyone.

Thanks,

Henry
-------------------------------------------------------------------------------
Forwarded message: